.mob_block{
    display: none!important;
}
body, html{
    overflow-x: hidden;
}
.images_row{
    margin-top: 3rem;
}
.gal_item{
    display: block;
    height: 18rem;
    background: black;
}
.gal_item:hover img{
    opacity: 0.6;
}
.gal_item img{
    transition: all 0.35s;
    width: 100%;
    height: 100%;
    object-fit: cover;
}



@media screen and (min-width:992px) {
    .box3_row .mb_30, .box_6_row .mb_30{
        perspective: 1000px;
    }
    .box3_row .mb_30:nth-child(even) .rotate_box, .box_6_row .mb_30:nth-child(even) .rotate_box{
        transition-delay: 0.5s;
    }
    .rotate_box{
        transform: translateY(50%) rotateX(-35deg);
        transform-origin: center top;
        transform-style: preserve-3d;
        transition: opacity 1s, transform 1s, -webkit-transform 1s;
        will-change: transform, opacity;
        opacity: 0;
    }
    .rotate_box.is-shown {
        transform: none;
        opacity: 1;
    }
    .banner_row_item:hover{
        color: white;
    }
    .banner_row_item:hover:after{
        opacity: 1;
    }
    .tg_banner{
        background-image: url("../images/tg_banner.jpg");
        background-size: cover;
        background-position: center center;
        color: white;
        border-radius: 20px;
        padding: 1.8rem;
        min-height: 26rem;
        display: flex;
        align-items: center;
        padding-bottom: 3.5rem;
    }
    .tg_banner_text_box{
        width: 40rem;
    }
    .digit_item.is-shown .digit_anim{
        visibility: visible;
    }
    .digit_anim {
        height: 0;
        overflow: hidden;
        visibility: hidden;
    }
    .d1 .digit_anim{
        transition-delay: 0s;
    }
    .d2 .digit_anim{
        transition-delay: 1s;
    }
    .d3 .digit_anim{
        transition-delay: 2s;
    }
    .d1.is-shown .digit_anim{
        height: 6.9rem;
    }
    .d2.is-shown .digit_anim{
        height: 12.6rem;
    }
    .d2.is-shown .digit_anim{
        height: 12.6rem;
    }
    .d3.is-shown .digit_anim{
        height: 18.8rem;
    }
    .digits_row{
        min-height: 23.025rem;
    }
}

@media screen and (max-width:992px) {


    .fancybox-slide--iframe .fancybox-content {
        width: 95%;
        height: auto;
    }
    .mob_full {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .menu_toggle {
        color: #ff3326;
    }
    .mob_none {
        display: none !important;
    }
    .mob_block {
        display: block !important;
    }
    .logo {
        width: 5.2rem;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }
    .container {
        width: calc(100% - 2.5rem);
        padding: 0;
    }
    .site-header__shell {
        min-height: 4.375rem;
        padding: 0 0.5625rem 0 0.75rem;
        border-width: 0.125rem;
        padding-left: 0.3rem;
    }
    .mob_header_wp {
        display: flex !important;
    }
    .menu a img {
        display: none;
    }
    .search--show{
        margin-right: 1.5rem;
    }
    .menu  {
        position: absolute;
        display: none;
        top: 100%;
        left: 0;
        width: 100%;
        bottom: unset;
        background: #ffffff;
        box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
        padding: 2rem 15px;
        padding-bottom: 1rem;
        border-top: 1px solid #e8e8e8;
        border-bottom: 1px solid #e8e8e8;
        margin: 0;
        text-align: center;
    }
    .menu a{
        display: block;
        margin: 0;
        margin-bottom: 1.5rem;
    }
    .images_row .mb_30{
        -ms-flex: 0 0 33.333%;
        flex: 0 0 33.333%;
        max-width: 33.333%;
    }
    .gal_item {
        height: 10rem;
    }
    .banner_img {
        position: relative;
        width: auto;
        margin-left: -4.8rem;
        margin-right: -1.8rem;
        margin-top: 2rem;
    }
    .banner_circle{
        width: 124%;
        top: unset;
        bottom: -13rem;
        right: unset;
        left: 50%;
        transform: translateX(-50%);
    }
    .banner{
        line-height: 1.2;
        padding: 1.8rem;
        padding-bottom: 0;
        border-radius: 20px;
    }
    .banner h1 {
        margin-top: 1.4rem;
        font-size: 2rem;
        margin-bottom: 1.1rem;
    }
    .landing_btn{
        min-width: unset!important;
        width: 100%!important;
        padding: 1rem 2rem!important;
    }
    .banner_btn {
        margin-top: 2rem;
    }
    .banner_row .mb_30:last-child .banner_row_item{
        color: white;
    }
    .banner_row .mb_30:last-child .banner_row_item:after{
        opacity: 1;
    }
    .banner_row_item_title {
        line-height: 1.4;
    }
    .section_title {
        margin-top: 0;
        font-size: 1.9rem;
        margin-bottom: 1.9rem;
    }
    .slider_control {
        position: static;
        margin-top: 1.3rem;
        text-align: center;
        justify-content: center;
        font-size: 1.3rem;
    }
    .slider_control button {
        width: 2.2rem;
    }
    .slider_img {
        height: 18rem;
    }
    #box-2 {
        padding-top: 1.9rem;
        padding-bottom: 2.2rem;
        background-size: 300%;
        background-repeat: no-repeat;
        background-position: bottom;
    }
    .slider .slick-list{
        margin: 0 -10px;
    }
    .slider .slick-slide > div{
        padding: 0 10px;
    }
    #box-3 {
        padding-top: 1.5rem;
    }
    .box4_item{
        padding: 1.8rem;
    }
    .box4_item img {
        width: 2.877rem;
    }
    .digit_anim{
        height: auto!important;
        min-height: 12.2rem;
    }
    .section_title{
        margin-bottom: 1.5rem!important;
    }
    .box_5_row{
        flex-direction: column-reverse;
    }
    .box5_item_text{
        font-size: 1.1rem;
        line-height: 1.3;
    }
    .box5_item.active .box5_item_text {
        height: auto;
    }
    .box5_item.active .box5_item_title span{
        opacity: 1;
    }
    .box5_item:not(.active){
        padding-bottom: 0;
    }

    .box5_item.active img{
        opacity: 0;
        transform: rotate(-180deg);
    }
    .box5_items {
        padding-top: 1.8rem;
    }
    .box5_item_title span{
        opacity: 0.6;
    }
    .box5_item_title{
        display: flex;
        align-items: center;
        justify-content: space-between;
        opacity: 1;
    }
    .box5_item_title img{
        width: 32px;
        transition: all 0.5s;
    }
    .box6_item_text ul li {
        margin-bottom: 0.6rem;
    }
    .box6_item_title {
        font-size: 1.9rem;
        margin-top: 1.5rem;
        margin-bottom: 1.2rem;
    }
    .box6_item_top_items span {
        padding: 0.5rem 1.1rem;
        line-height: 1.3;
    }
    #box-7 {
        padding-top: 2rem;
    }
    .podolog_item_img {
        height: 30.5rem;
    }
    .form_text {
        padding-left: 0;
    }
    .form_text_content{
        padding-bottom: 1rem;
    }
    .form_box{
        padding: 1.8rem;
        box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.25);
    }
    .cert_box {
        padding: 1.8rem;
        margin-top: 3rem;
        box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.25);
    }
    .cert_row{
        flex-direction: column-reverse;
    }
    .cert_img {
        box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.25);
        width: 100%;
        margin-left: 0;
        margin-top: 2rem;
        display: block;
        pointer-events: none;
    }
    #box-9 .section_title br{
        display: none;
    }
    .reviews {
        width: 100%;
    }
    .rev_item{
        display: block!important;
        padding: 1.8rem;
        margin-bottom: 30px;
    }
    .rev_left {
        width: 100%;
        text-align: center;
    }
    .rev_right {
        width: 100%;
        padding-left: 0;
        font-size: 1.2rem;
        font-weight: 300;
        padding-top: 1rem;
        line-height: 1.3;
    }
    .rev_right img{
        display: none;
    }
    .rev_img {
        height: 21rem;
    }
    .tg_banner img {
        border-radius: 16px;
        margin-bottom: 1.8rem;
    }
    #box-10 {
        padding-top: 1.5rem;
    }
    #box-11 {
        padding-top: 3rem;
    }
    .q_title span {
        font-size: 1.2rem;
    }
    .box6_item_text .mb-0{
        margin-bottom: 1rem!important;
    }
    .q_title img {
        width: 2.55rem;
    }
    .q_item{
        padding: 1.5rem 1rem;
    }
    .q_content{
        margin-bottom: 0;
    }
    #box-12 {
        padding-top: 2.8rem;
    }
    .box12_form input {
        padding: 0.3rem 1.6rem;
    }
    .tg_banner{
        background-image: none!important;
    }
    .banner_row .mb_30{
        margin-bottom: 10px!important;
    }
    .aca_border_img {
        border-radius: 20px;
        margin-bottom: 1.5rem;
    }
    .sm_top_text {
        font-size: 1.2rem;
        font-weight: 600;
        margin-bottom: 1.2rem;
        line-height: 1.25;
    }
    .aca_1text {
        border-radius: 20px;
        padding: 2rem 1.5rem;
        padding-bottom: 1.3rem;
    }
    .aca_title {
        font-size: 1.7rem;
        line-height: 1.1;
        margin-bottom: 1.5rem;
    }
    .aca_1text_box {
        line-height: 1.2;
        padding-right: 0;
        margin-bottom: 1.6rem;
    }
    .aca_2 {
        padding-top: 3.3rem;
    }
    .aca_title.big {
        font-size: 1.8rem;
        margin-bottom: 1.8rem;
    }
    .aca_2row_slider{
        width: 85%;
    }
    .aca_2text {
        line-height: 1.2;
        font-size: 1.2rem;
    }
    .aca_3 {
        padding-top: 3rem;
    }
    .aca3_slider{
        width: 85%;
    }
    .aca3_slider .slick-list{
        overflow: unset;
    }
    .aca3_title {
        font-size: 1.45rem;
        margin-bottom: 0.8rem;
    }
    .aca_preim_text {
        margin-top: 1rem;
    }
    .aca_preim_img {
        height: 19rem;
    }
    .aca4 {
        padding-top: 1.5rem;
    }
    .aca_border_img16{
        margin-bottom: 1.5rem;
    }
    .aca5_row{
        flex-direction: column-reverse;
    }
    .aca5 .aca_border_img {
        margin-left: 0;
    }
    .aca5_top_title br{
        display: none;
    }
    .aca5_title {
        font-size: 2rem;
        margin-bottom: 0.5rem;
        margin-top: 0.6rem;
        letter-spacing: 0;
    }
    .aca5_top_title {
        font-size: 1.3rem;
        letter-spacing: 0;
    }
    .aca5_sub_title{
        margin-bottom: 0;
    }
    .aca5_content ul {
        /*margin-left: -1.7rem;*/
    }
    .aca6 {
        padding-top: 3.2rem;
    }
    .aca6_img {
        margin-bottom: 1.3rem;
    }
    .aca6_row .mb_30{
        margin-bottom: 10px;
    }
    .aca8 {
        padding-top: 2.4rem;
    }
    .box8_text {
        padding-top: 0;
        padding-right: 0;
    }
    .aca9 {
        padding-top: 2rem;
    }
    .box9_content p {
        margin-top: 0;
        margin-bottom: 0.3rem;
    }
    .box9_content{
        font-size: 1.1rem;
    }
    .aca9_item_title {
        font-size: 1.7rem;
        margin-bottom: 0.8rem;
        padding-top: 0.3rem;
    }
    .aca10 {
        padding-top: 1.6rem;
    }
    .aca_rev_slider{
        width: 85%;
    }
    .aca_rev_img {
        width: 2.613rem;
        margin-bottom: 1.5rem;
    }
    .aca_rev_text {
        font-weight: 300;
        font-size: 1rem;
    }
    .aca11 {
        padding-top: 3rem;
    }
    #box-11.aca_faq {
        padding-top: 3rem;
    }
    .breadcrumbs{
        font-size: 1rem;
    }
}
@media screen and (max-width:550px) {
    body{
        font-size: 1.2rem;
    }
    .banner_row .mb_30{
        margin-bottom: 10px!important;
    }
}
